GRUB-REBOOT(8)

NAMN
grub-reboot - sätt standardpost för GRUBs startmeny, endast för nästa start

SYNOPSIS
grub-reboot [FLAGGA] MENYPOST

BESKRIVNING
Sätt standardpost för GRUBs startmeny, endast för nästa start.

-h, --help
    skriv ut detta meddelande och avsluta

-V, --version
    skriv ut versionsinformation och avsluta

--boot-directory=KAT
    förvänta GRUB-avbilder under katalogen KAT/grub istället för /boot/grub-katalogen

MENYPOST är ett nummer, en titel på ett menyobjekt eller en identifierare för ett menyobjekt. Observera att menyobjekt eller under-undermenyer kräver specificering av undermenykomponenterna och sedan komponenten för menyobjektet. Titlarna bör vara separerade med större-än tecknet (>) utan extra mellanslag. Beroende på ditt skal kan några tecken, inkluderande > behöva omges av avbrottstecken. Mer information om detta finns i manualen för GRUB under sektionen om ”default”-kommandot.

OBS: I de fall då GRUB inte kan skriva till systemblocket, exempelvis om den lagras på en MDRAID- eller LVM-enhet, kommer den valda startmenyn att kvarstå som standard, även efter omstart.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-set-default(8), grub-editenv(1)

Den fullständiga dokumentationen för grub-reboot underhålls som en Texinfo-manual. Om programmen info och grub-reboot är ordentligt installerade på ditt system, bör kommandot

    info grub-reboot

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.